<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer
					type="module"></script>
	<title>Reference slider №6</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">
			<div class="slider">
				<div class="slider__container">
					<div class="slider__track">
						<img class="slider__slide"
								 src="./src/img/1.jpg"
								 alt="Slide-1">

						<img class="slider__slide"
								 src="./src/img/2.jpg"
								 alt="Slide-2">

						<img class="slider__slide"
								 src="./src/img/3.jpg"
								 alt="Slide-3">

						<img class="slider__slide"
								 src="./src/img/4.jpg"
								 alt="Slide-4">

						<img class="slider__slide"
								 src="./src/img/5.jpg"
								 alt="Slide-5">

						<img class="slider__slide"
								 src="./src/img/6.jpg"
								 alt="Slide-6">

						<img class="slider__slide"
								 src="./src/img/7.jpg"
								 alt="Slide-7">

						<img class="slider__slide"
								 src="./src/img/8.jpg"
								 alt="Slide-8">

						<img class="slider__slide"
								 src="./src/img/9.jpg"
								 alt="Slide-9">
					</div>
				</div>

				<div class="slider__control">
					<button class="slider__button-prev">Prev</button>
					<button class="slider__button-next">Next</button>
				</div>

			</div>

		</main>


	</div>

</body>
</html>